﻿.bodytext {
	color:silver;
	font-size:small;
	vertical-align:top;
	padding-top:19px;
	padding-right:15px;
	text-align:left;
	line-height:17px;	
}

.downtext {
	color:silver;
	font-size:small;
	text-align:left;
	vertical-align:top;
	padding-top:5px;
	padding-left:0px;
	line-height:20px;
}

.background {
	background-image:url('images/solarback2.jpg');
}

.title{
	font-weight:bold;
}

.reftext {
	font-size:small;
}

.contable {
	width:500px;
	height:300px;
	color:silver;
	text-align:center;
	vertical-align:middle;
	border:0px;
}

.context {
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size:small;
	color:silver;
}

.contitle {
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size:medium;
	color:silver;
}